libVitaMTP 2.5.9

Data Fields
LIBVitaMTP_event Struct Reference

`#include <vitamtp.h>`

## Data Fields
uint16_t | Code
uint32_t | SessionID
uint32_t | Transaction_ID
uint32_t | Param1
uint32_t | Param2
uint32_t | Param3

## Detailed Description

VitaMTP Event structure

See also
  VitaMTP_Read_Event()

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/vitamtp.h